Introduction

What can ClipManager do for you?
Collect and organize information from Internet, save and organize web pages in one second, bookmark website, publish information you collected, share information with friends, capture screen, fill out online form with hotkey, replace windows' underpowered clipboard...

It¡¯s extremely Easy to Use because it works just like your familiar utility: clipboard.

Note: Some internet features (save web page and bookmark website) of ClipManager do not support Netscape Navigator and Opera. Please check FAQ to know more.

By capturing items copied to the clipboard, pieces of information can be stored in categories, you can store Text, Formatted Text (Word97/Word2000), Image,
even Web page (a whole web page or portions of a page) complete with formatting... including graphics, Flash, midi, java, JavaScript, CSS, hypertext links... ClipManager also record the URL of this web page, and just click one button, you can easily revisit the source website, It's Faster and more Accurate than other Offline Browser or Save As of IE. Click here to know more...

After saving, ClipManager will categorize information automatically, you can setup category with rule, which will categorize the information by content text, source URL, source windows. Then you can retrieve them easily. And you can paste, view, edit, print, even share them with friends via e-mail, and you can publish them with the build-in Publisher as Website or e-Magazine. What's more, you can setup hotkeys for the frequently used information.

ClipManager has so many powerful features but it's extremely easy to use!

Please contact us if you have any question : support@hesystems.com


Tutorial

Here is a simple tutorial to guide you using ClipManager step by step. And you can read the Advanced topics to use ClipManager more efficiently.

1. Setup A New Category:

You can categorize your clip information by categories.
To create a new category selects "New Category" from the Categories menu. Or click the button [image] from Main Toolbar.
Then ClipManager will call the Category Manager for you to finish setup, you can setup the Category’s name, the rules and filters that let you automatically categorize incoming clips. Based upon keywords in the text, the program that you copied them from, or their location on the Internet, you can file them automatically in the appropriate folders for instant retrieval.
For example, you can setup a new category named Stock, and you can setup keywords to make clips saved to this category when its text contains Stock, or these clips are copied from www.stockmarket.com.

2. Capturing Clips

To capture a clip to store in ClipManager, all you have to do is highlight the text or image in question and copy it to the clipboard (to select the whole thing you can use CTRL-A). This is usually done by pressing CTRL-C, or Edit|Copy. The item will then be placed either in the default ClipManager Clip History or another category if any rules have been set up that the item matches. You can avoid capturing some clips by using hotkey: CTRL-Q.

3. Grab offline web page with formatting.

If the clip is copy from Internet Explorer, you can click the HTML tag (under the text box) to view the html format (text only), and if you want to grab web page complete with formatting (including graphics, Flash, midi, java ...), you can click [image] from the Web Toolbar, or you can use keystroke: Ctrl-G, then all things in the offline web page will restore and the integrated web page will be shown in ClipManager.
Note: You can finish this step offline, even in a few days after you copy, that duration depends on your cache size of Internet Explorer, you can setup it in Internet Option|Tools from IE menu.

4. Manage clip items

You can drag and drop the items (To Multi-Select you can select the items while pressing the Shift key or Ctrl key) to a category if the items haven' t been categorized. If the items had been categorized, you could not drag it from Clip History, but you can drag it from its category to other categories.

5. Setup Hotkey, Title and Edit Clips

You can setup the properties of the clip items. Selects " Item Properties" from the Items menu or click [image] from the Main Toolbar
Then the “Item Manager” will be called and you can select Item Properties tag to setup hotkey and title here.
If you want to edit the clip item, you should click [image] from the Edit Tool Bar.

6. Advanced Operation Topics.

How to publish you information?
How to merge some clips?
How to share information with friends?
How to capture screen?
How to use Quick Paste, Magic Form Paste?
Click here to view.


Advanced operation Topics

1. Merge Clips:

You can merge some clip items as one new clip item or a text file, select the items you want to merge, right click and select merge command, or select Merge from Main Menu, then you can choose merge to a clip or a file.

2. Share clip item via e-mail

You can send the clip item to you friends via e-mail, if the clip item is text click [image] in the edit toolbar.

If the clip item is web page, click [image] in the web tool bar. If this web page is an integrated offline web page, ClipManager will zip them first.

3.Edit saved integrated web page.

When the web page had been saved, you can open the folder by clicking [image] in the web toolbar, then you can use web page editor to edit the web page.

4.Publish information.

Click button [image] in the Main Toolbar to call Publisher, you can select category to publish, select html templates for Index file or text file if you publish it as a website, edit template html template, publish category as text file or html file or website. Very easy to use, just one click.
Click here to know more about Publisher.

5.Capture Screen

Please minimize ClipManager first, if you want to capture the whole screen, use hotkey: Print Screen, which above the Insert key near the F12 key, if you want to capture a window, use hotkey: Alt-Print Screen.

6. Title Setup

1. Auto Title Setup
When the text or web page had been saved in ClipManager, the default title is the first 80 words, and you can custom the title by setup Auto Title Setup of Item Manager (click the button [image] in the Main Tool Bar, or select Select Title | Items from Main Menu).
For example: If you copy web page from Dejanews.com, the title is always like:
Help | Contact Us | My Deja | Logout........
You can setup to use the 22th line as title.

2. Select text as Title
In the TEXT/RTF tag, you can high light a part of text, and right click to call right click menu, select Set As Title.

7. Quick Paste

Quick Paste is a function you can pastes the selected clip(s) into most recently used application. For example, if you are writing something in Word, and you want to paste something from ClipManager, you can activate ClipManager (CTRL-P or click the tray icon), and then you can see "Quick Paste to: Word ...." in the middle of the status bar (on the bottom of ClipManager), then you can select clip(s), and use Quick Paste to paste it to Word. just like you
activate Word and press CTRL-V.

8. Magic Form Paste

With Magic Form Paste you can paste at most 8 clips in one time, it's very useful when you fill online form, you can add clips like name, password, zip code... and when you want to fill online form, you can select the first clip and use Magic Form Paste (you can chose 1 to 8clips to paste), after pasting one clip, ClipManager advances to the next field of that application, as if you had pressed Tab.

9. Tools

1. If you don't want to save the clip from clipboard, you can select Capture On from Tools of Main Menu or Right Click Menu on the tray icon to switch. You can also use hotkey CTRL-Q.

2. If you don't want to send the data to the clipboard when you browser the clip items, you can switch Magic Paste On from Tools of Main Menu or Right Click Menu on the tray icon.

3. And you can select Clear Clipboard to get more memory.

4. You can set ClipManager run with the windows boot by toggle the Start On Boot menu.


ClipManager Window

1. Categories Pane

You can select categories in Categories Pane.

2. Clips List Box

Select the clip item in Clip List Box, then the clip will be shown in View and Edit Pane.

3. View and Edit Pane

When you select clip item in the Clip List Box, the clip will be shown firstly in the TEXT/RTF tag, if the clip is a HTML Format clip (that means the clip is copy from Web Pages or Word2000), you can select HTML tag to view as web page.

4. TEXT/RTF Tag and HTML Tag

Click the tags to switch view as text or web page.


Menu Commands

1. File

Update Old Data (just available for old version user).

Backup Data

Export Selected Clip

Print...

Exit

2. Edit

Undo

Copy

Cut

Paste

Select Fonts

Bigger Fonts

Smaller Fonts

Auto Word-wrap Display

3. Categories

Export Category as Web Page

New Category

Delete Category

Category Setup

Search

4. Item

Title Setup

Item Properties

Add a New Empty Clip

Delete Selected Clips

5. Tools

Capture On

Magic Paste On

Empty Trash

Clear User Hotkey

Empty Clipboard

Clear Clip History

Start On Boot

6. Help

About ClipManager

ReadMe File

Help Contents

Order Release Version

Visit our Website


Right Click Menu

1. View Pane Menu in View and Edit Pane.

Set As Title

Undo

Copy

Cut

Paste

Launch As URL

Launch As e-mail

2. Right Click Menu in Clip List Box.

Auto Title Setup

Item Properties

Save This Clip

Add a New Empty Clip

Delete this Clip

3. Right Click Menu in Categories Pane.

New Category

Delete Category

Category Setup

4. Right Click Menu on Tray Icon.

About ClipManager

Select Previous Item

Select Next Item

Capture On CTRL-Q

Magic Paste On

Empty The Clipboard

Show ClipManager CTRL-P

Exit ClipManager


Main Toolbar

From left to right the functions of the toolbar buttons are :

Add New Category

Delete Category

Category Setup

Search and Save Results to a Category

Category Publisher

Delete Selected Clips

Add a New Empty Clip

Item Manager

Empty Trash


Editor ToolBar

From left to right the functions of the toolbar buttons are :

Edit/Lock this Item

Copy

Paste

Cut

Select Fonts

Bigger Fonts

Smaller Fonts

Save this Clip

Print this Clip

E-mail this Clip


This bar is shown when you click the HTML tag

This bar is shown when you click the HTML tag, the button from left to right are:

Go

Previous Item

Next Item

View with Full Window

Get and Save the Integrated Web Page

Open Web Page Folder

Email Web Page

Refresh


Publisher

Note: Content Page Template is only for plain text or rich text format clip items. If the clip items are html format, they will be saved as html file, if the clip items are offline web pages, the whole page will be saved into a folder, and they are as same as you browser in ClipManager.

If you want to edit or create Index template, please use *Link here* to indicate the link title position and style (color, font...) in the Index template. If you want to edit or create Content template, please use *Text here* to indicate the text position and font style in the content template


How To

1. How to get integrated WebPages?

When you are viewing the Html Format Clip (copy from web pages) in the HTML tag, you can press [image] in the Web Toolbar.

2. How to setup clip’s title?

You can call Item Manager to do this, or you can select a part of text in the clip and right click to call the Menu, and select Set As Title.

3. How to retrieve frequently used clips?

You can setup hotkeys for the clips, click the clip item and select Item Manager and select Item Properties tag, or right click the clip item and select Item Properties.

3. How to automatically use other line as clip's title?

ClipManager will set the first line as title when the clip item was saved, but you can setup Auto Title Setup to use other line as title when the clips have the same first line.

5. How avoid capture some clips?

If you do not want to capture some clips, you can disable capture function by toggling off Capture On option in the main menu or Tray Menu. And you can use hotkey Ctrl-Q to switch.


FAQ

1. Q: Why I could not drag some items from Clip History to another category?

2. Q: Why some times I have to click the tray icon twice or hit hotkey Ctrl-P twice to show ClipManager?

3. Q: Why can't some web pages I copied show properly?

4. Q: I am using Netscape, why couldn't I Get and Save the Integrated Web Page?

5. Q: I am using IE; I can view most saved web pages, why can’t view this one…

6. Q: I used CTRL-C to copy text from ClipManager’s HTML tag, but when I paste, it paste the whole text, why?

7. Q: Why aren't ClipManager e-mail features working for me?

8.Q: Why are there some pictures and Flash still could not be shown in the integrated web page?

9. Q: When I offline, I just want browse some web pages I just copied, but it could not been shown, the browser just stop there, why?

1. Q: Why couldn't I drag some items from Clip History to another category?

A: If the items had been categorized, you could not drag it from Clip History, but you can drag it from its category to other categories.

2. Q: Why some times I have to click the tray icon twice or hit hotkey Ctrl-P twice to show ClipManager?

A: If ClipManager is not hide, but there is another window in front of ClipManager, you can't see ClipManager, so one click or one press of Ctrl-P just to hide ClipManager, another click or hotkey to show. That's why.

3. Q: Why can't some web pages I copied show properly?

A: If you are not using Windows English version, for example Chinese Windows or Japanese Windows, sometimes there are some strange characters show in the web page, sometimes just a portion of web page been shown, just select UTF-8|Decode from right click menu. We will solve this problem in the ClipManager International Version.

4. Q: I am using Netscape, why couldn't I Get and Save the Integrated Web Page?

A: We are quite sorry to tell you that Netscape doesn't support the HTML Clipboard Format, that is to say, Netscape doesn't copy the web pages to the Clipboard, so ClipManager cannot get any web page from clips if they were copied from Netscape, but it's ok if you use MS Internet Explorer.

5. Q: I am using IE; I can view most saved web pages, why can’t view this one…

A: We had test over 2,200 web sites, only 1 web pages (0.045%) could not been viewed by ClipManager, mainly because these web pages use some “Protect” techniques. Try to open that web page folder, and open it with IE, or clicking “Go” button to revisit that web page.

6. Q: I used CTRL-C to copy text from ClipManager’s HTML tag, but when I paste, it paste the whole text, why?

A: Because the build-in IE core browser does not support hotkeys such as CTRL-C, CTRL-F, so you had to use right click menu to copy, or use CTRL-C in Text/RTF tag. We will solve this problem soon!

7. Q: Why aren't ClipManager e-mail features working for me?

A: ClipManager uses a Windows feature called MAPI (Mail Applications Program Interface) to "talk" to your e-mail program. MAPI is a standard interface that allows ClipManager and other programs to instruct your e-mail program to create a new message, attach a file to it, etc. If MAPI is not properly configured on your system, then ClipManager and other programs can't create e-mail for you. "Properly configured" means that:

1). You have a MAPI-compliant e-mail program installed, and

2). The e-mail program properly supports the "Simple MAPI" interface that ClipManager requires, and

3). The e-mail program is configured to be the default e-mail program (sometimes called the "default MAPI client").

Examples of popular MAPI-compliant e-mail programs include (but are not limited to) Outlook, Outlook Express, and Eudora.

8. Q: Why are there some pictures and Flash still could not be shown in the integrated web page?

A: Firstly, you should confirm that all things you need (include Images Flash and Midi) have been shown (Loaded) completely in the web page before closing the IE window or jump to another web page in the same window, or you couldn't get the whole things back because these things are not in the IE's cache.

And if still have something could not be shown, we are quite sorry we can not guarantee that ClipManager can save all elements in the web page, but most graphics could not been saved are Ads Banners, we filtrate them!

And we had tried over 2200 web pages, about 8200 graphics and 86 Flash, just 12 (0.14%) none ad banners graphics, and 5 (5.84%) Flash could not be saved. Please tell us if you can not save the important graphics when you use ClipManager to save web pages, simply click the e-mail button [image] to e-mail the web page to us : webproblem@hesystems.com, we will check them, thank you!

9. Q: When I offline, I just want browse some web pages I just copied, but it could not been shown, the browser just stop there, why?

A: That's actually a bug of IE 5.0, when the web pages you copied have some ads banners on them, IE will try to connect the host to get the next banner, no matter you offline, please exit ClipManager and open it again to browse this web page, if still can't open it, please restart your computer (It's a rare but does exit). Please tell us if you encounter such web pages, simply click the e-mail button [image] to e-mail the web page to us : webproblem@hesystems.com, we will analyst them and try our best to filtrate them.


Tips

1. Use ClipManager as a web page saver (For Internet Explorer Only).

If you want to save the whole integrated web page, or just a part of integrated web page, you can high light (select) what you want (select the whole web page you can use CTRL-A), and press CTRL-C, and then you can use Get and Save the Integrated Web Page to finish grabbing even when you offline.

2. Use ClipManager as an Offline browser.

After the Web Page being saved in ClipManager, you can View the Web Pages with Full Window .

3. Use ClipManager as a Visaul Homepage Bookmark.

If you find one site interest you, you can Use ClipManager as a Web Grabber first to save the integrated web page, and by click Go in the Web Toolbar to revisit this site.

4. Use ClipManager as a Hotkey form filler.

If you want to fill the internet form easily, you can setup hotkeys for your frequently use information, such as e-mail address, your personal website address or so on.

5.Use ClipManager as a Web Images Grabber.

Do you save Images from websites? Do you always right click the images, and select the Save AS, and type the file name and click ok. If you use ClipManager, you just need highlight the image, and CTRL-C.

6. Use ClipManager to save FLASH.

Maybe you had tried to save FLASH from website by Save As of IE 5.0, but you will sadly find the FLASH in the saved web pages can not be shown. CliipManager can save everything in the web pages include FLASH.


Registration

ClipManager is shareware. You are granted free use of this program for 30 days for evaluation purposes. Use beyond this period requires payment for the product. If you find this program useful please consider purchasing.

Why Register?

Unlike other Sharewares, once you finish registration of ClipManager, you can get not only license code to license your copy of ClipManager, but also many other services.

Here are the Registration Benefits:

1. The 30 day limitation will be lifted.

2. One Year Free Technical Support via E-Mail, we will respond your E-mail in 24 hours.

3. One Year Free Update, and Discounts on Major upgrades and new products.

Please Note, these services list below is still under constructing, we need money and time to finish them, Please support us by register ClipManager.

And we will provide these free services for our registered user soon:

1. Store your ClipManager data in our internet server, you can easily backup your important data online, share public category with others, access your information anywhere.

2. Buy Present Software with discount. Only $18 you can buy a full licensed ClipManager as a present, the receiver will be informed to download ClipManager in our Website by e-mail in 48 hours after you pay. And you can also select E-Cards for the receiver in our website!

How Much Does It Cost?

Only $26.95 you can keep this powerful software and enjoin our services.

Click here to Purchase!


Marketing Plan

You can join our Affiliate Marketing Plan, When you finish registration in the third part affiliate company, you can get a special URL address with advertisement banner, you can add this URL to you Website or introduce this software to others with this URL, once anybody register ClipManager via this URL, you can get $7 as repay (Money will be saved to your account and sent to you monthly by the third part company).

Click here if you have interest!

Or if you are a personal website owner, and if you wish to link to our site, please contact us, we will provide you some free license codes as advertisement.

Note: We Beg You Please Don't Spam! This is illegal in many countries, once find you Spam, we will cancel your account.


Getting Start

It is recommended to have ClipManager automatically load when you start a Windows session. When ClipManager is running you will see a clipboard icon in the system tray, you can click the icon or use hotkey CTRL-P to show ClipManager.

After running ClipManager, anything that you copy to clipboard will firstly keep as Item in the ¡°Clip History¡± ( You can also avoid some clips if you want). And the clips will be categorized if you have setup the Category Then you can browser, edit, export, paste or print the Items.


Prints the clip or comments

Allow you Print the clip you selected. While the Clip tab is active the clip is printed. The standard Windows print dialog box is displayed for selecting the printer and options.


Allows you to save the selected clip to a file

Allows you to save the selected clip to a file. If the clip is an image it can be saved as a bitmap (.bmp). Text clips or Rich Text (RTF file) can be saved as either plain text (.txt) or rich text (.rtf) files.


Allow you use ClipManager tools to backup data

Allow you use ClipManager tools to backup data, after backup, you can save the whole data, when necessary, you can copy one copy of ClipManager.exe to the backup data folder, then all the data come back.


Un

Un-does recent changes made in the editor


If you are working in the editor

If you are working in the editor, or press the copy button on the editor toolbar, this option copies the currently selected text to the clipboard. But data from ClipManager will not be captured by ClipManager itself.


Displays the text in a word

Displays the text in a word-wrap fashion has no effect on the data itself.


Destructively copies the selected data to the Clipboard

Destructively copies the selected data to the Clipboard. Remember, ClipManager will not capture the data from ClipManager into a new Clip.


If there are some other Clip is on the Clipboard

If there are some other Clip is on the Clipboard, then you can paste it into the Clip that you're editing.


You can Export the whole category as a web page

You can Export the whole category as a web page, ClipManage will call Category Publisher to do this for you. You can publish category as web site, a web page, text file.
Click here to know more.


Adds a new category

Adds a new category, ClipManager will call Category Manager for you to setup, you can give an appropriate name for this category, and also the keywords which to make the proper items to be saved to the category.


Deletes the currently selected category

Deletes the currently selected category. If the category contains information you will be warned that continuing will delete the items in the category. And it's better to Export the Category as Web Page first.


You can rename category or setup new keywords of selected category by Category Setup

You can rename categories or setup new keywords of selected category by Category Setup.


Search command will search the Clip History and save the results which match up with the keywords to a new category.


Use this command to end your ClipCache session

Use this command to end your ClipManager session. And ClipManager will empty the clipboard after exit.

This menu item is also available by right clicking on the ClipManager tray icon.


When ClipManager save a clip item

When ClipManager save a clip item, the default title is the first line of the clip. But there are some websites or text have the same format, that is to say, have the same first line. So you can setup in the Auto Title Setup to use other lines if the clip items have the proper first line.


This command will call Item Manager

This command will call Item Properties tag in the Item Manager, in this tag you can rename title and setup the hotkey for every clip item here.


Allows you to create a new

Allows you to create a new, empty Clip. The new Clip will be placed in the Clip History.
After you add a new empty Clip, the Edit\Lock this Item button will be press automatically to switch to Edit.


Sends selected Clips to the Trash Can.

Note: you can multi-select by holding Shift key or Ctrl key.


If you want to temporarily stop ClipManager from receiving clips

If you want to temporarily stop ClipManager from receiving clips, you can disable capture by toggling this menu option off. And you can also use Hotkey: CTRL-Q to switch. A check mark is shown against the menu option to indicate whether capture is currently on or off. It is always on when ClipManager starts up. If you stop capture clips, when you copy you will hear a warning sound "Ding" if you have sound card or "De" from speaker of host.


With this option checked

With this option checked (default), when you click the item, the clip item will be sent to windows' clipboard, you can use paste this clip item to the application you are working in by select Paste or press Ctrl-V.


Permanently delete all items in the trash can.


If you do not want the hotkeys which you setup early

If you do not want the hotkeys which you setup before, you can use this command to clear them.


Allow you clear the clipboard data to make more room for other applications

Allow you clear the clipboard data to make more RAM for other applications.


Allow you clear the categorized items from Clip History

Allow you clear the categorized items from Clip History, only leave items which were not categorized.


When the clip was saved as a item

When the clip was saved as a item, it is Locked, that is to say could not be Edited, if you want edit this item, you should press this button to make ClipManager in the Edit State (This button was down).


Item Manager can do this for you

Auto Title Setup


With this button you can revisit the source page of the clip with your web browser.


This command will call the default e

This command will call the default e-mail client, you can paste the clip to it.


Toggles from three pane to full pane view

Toggles from three pane to full pane view. In full pane view the clip area takes up the full area of the ClipManager window. Therefore either the clip editor, or web browser can be in full pane view.


Allow you save the whole integrated web page

Allow you save the whole integrated web page, text with images, MIDI, CSS, Javascrip, even Flash in the page, after you press this button, you can see the integrated web page as same as origin web page. And the integrated page will be save in the ClipManager's folder. You can open this folder by click

support file list:
.css
.jpg
.gif
.bmp
.mid
.swf
.js
.class
.png
.mng
.jpeg
.img


If some times the web page was not shown properly

If some times the web page was not shown properly, you can use this button to refresh.


Move to Previous Item.


Move to Next Item


You can select a part of text in the clip as title

You can select a part of text in the clip as title, if you want to type new title yourself, you can select Item Properties tag from Item Manager on the Main Toolbar or by right click in the Clips List Box


If there are Website address

If there are Website address (URL) in the clip text, you can use this command to go on this website by your web browser.


If there are e

If there are e-mail address in the clip text, you can use this command to open this address by your default e-mail client (such as MS Outlook Express).


When ClipManager is hide

When ClipManager is hide, you can use this command to show it, when ClipManager is actived, you can use this command again to hide it.


You can order ClipManager Release Version which will be released in July with

You can order ClipManager Release Version which will be released in July with $6 discout. This command will call you default e-mail client to send us a order e-mail.

Please note that write down you name in the e-mail.


You can toggle the menu option on to let ClipManager run when windows boot

You can toggle the menu option on to let ClipManager run when windows boot. A check mark is shown against the menu option to indicate whether option is currently on or off.